<!DOCTYPE html>
<html>
    <head>
        <style>
            div 
            {
                background-color: #eee;
                width: 200px;
                height: 50px;
                border: 1px dotted black;
                overflow-x: hidden;
                overflow-y: scroll;
            }
        </style>
    </head>
    <body>

        <h2>CSS Overflow</h2>
        <p>You can also change the overflow of content horizontally or vertically.</p>
        <p>overflow-x specifies what to do with the left/right edges of the content.<br>
            overflow-y specifies what to do with the top/bottom edges of the content.</p>

        <div>You can use the overflow property when you want to have better control of the layout. The overflow property specifies what happens if content overflows an element's box.</div>

    </body>
</html>
